<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000453" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用来设置免税的“功能有限”方法</Title>
		<Keyword ContextSensitive="No"><Level1>纳税期</Level1>
			<Level2>免税</Level2>
		</Keyword>
	</Header>
	<GeneralSection><ProcedureList><ListIntro>要使用 <GUIRef href="/baanerp/tc/domains/tax.telv#limited" role="option">功能有限</GUIRef> 方法设置免税，请使用下列进程：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tc/mcs/tcmcs0136s000" role="session">按国别列出的税码 (tcmcs0136s000)</GUIRef>
			</ListItemHead>
			<ListItem>按 <Link href="/baanerp/tc/onlinemanual/000441" role="manual">设置按国别列出的税码</Link> 中的说明定义和核准免税码。税率必须为零。如果必须在发票上打印引用的税法条款，请将文本链接至税码。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tc/tax/tctax0138m000" role="session">税务处理 (tctax0138m000)</GUIRef>
			</ListItemHead>
			<ListItem>为各种税订单来源选择免税码。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tc/tax/tctax0100m000" role="session">税务参数 (tctax0100m000)</GUIRef>
			</ListItemHead>
			<ListItem><List><ListIntro>请选择以下详细资料：</ListIntro>
					<ListItemHead><GUIRef href="/baanerp/tc/tax/tctax0100m000#tctax000.telv" role="manual">免税级别</GUIRef>
					</ListItemHead>
					<ListItem>使用 <GUIRef href="/baanerp/tc/domains/tax.telv#limited" role="option">功能有限</GUIRef> 方法指出为各个国别定义了免税码。</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tc/tax/tctax0100m000#tctax000.sro1" role="manual" Update="No">搜索顺序</GUIRef>
					</ListItemHead>
					<ListItem><List><ListIntro>请选择下列值之一：</ListIntro>
							<ListItem>要在搜索税码的路径中包含免税码，请在其中一个 <GUIRef href="/baanerp/tc/tax/tctax0100m000#tctax000.sro1" role="manual" Update="No">搜索顺序</GUIRef> 字段中选择 <GUIRef href="/baanerp/tc/domains/tax.src1#standard" role="option">标准</GUIRef> 。</ListItem>
							<ListItem>如果除定义免税外还定义了纳税例外，则必须还要在 <GUIRef href="/baanerp/tc/tax/tctax0100m000#tctax000.sro1" role="manual" Update="No">搜索顺序</GUIRef> 字段中选择 <GUIRef href="/baanerp/tc/domains/tax.src1#exception" role="option">按国别列出的例外项目</GUIRef> 或 <GUIRef href="/baanerp/tc/domains/tax.src1#exception.set" role="option">按国别集列出的例外项目</GUIRef> 。</ListItem>
						</List>
					</ListItem>
				</List>
			</ListItem>
			<ListItem>使用 <GUIRef href="/baanerp/tc/tax/tctax8100m000" role="session">测试税务模型 (tctax8100m000)</GUIRef> 进程测试各种情况下的结果税码和结果征税国家，然后进行必要的调整。</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000452" role="manual">设置免税</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000440" role="manual">测试税务模型</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
